Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

"the repository does not contain all the required definitions"

Hello,

At customer's site, I experiment a problem with Powerdesigner Viewer version 16.5.3.2 (4343) to view content of the repository created by Powerdesigner 16.5.3.2 (4343).

I got the message "The repository does not contain all the required definitions. It cannot be used with this version of the Viewer.".

Is there someone having an idea of the solution ?

Kr,

Thierry de Spirlet

Former Member
replied

Hello,

This article may help you configure the Viewer properly.
See KBA 1877837 (https://support.wdf.sap.corp/sap/support/notes/1877837)

I hope this helps,

Arnaud

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question